uuid: fed6e61d-3446-478a-99d2-aac211748ea6
langcode: en
status: true
dependencies: {  }
id: check_status_6
label: 'Check Status "Nicht zuständig"'
type: request_status_category_comparison
reverse: false
description: 'Check Status "Nicht zuständig"'
target_entity_type: node
target_bundle: service_request
success_items: {  }
fail_items: {  }
tags: {  }
settings:
  field: field_status
  compare_tax_vocab: service_status
  compare_tax_vocab_term: '6'
